引擎配置文件tsconfig.json中ES6不兼容低版本浏览器!

发web包嵌入App中,用webView打开,在IOS手机系统10.3版本及以下版本的均白屏,低版本Android系统同样。附件上传demo。
已邀请:

辉先生

赞同来自:

各位有没有好的解决方案,一起交流探讨!

辉先生

赞同来自:

怎么就没有后续了啊。。。。。

陆仁毅

赞同来自:

你不是自己分享了一篇 es5的tsconfig吗,直接往es5编译就行,或者用工具转译,发布工具里也有转译选项

要回复问题请先

商务合作
商务合作